body, html{
margin : 0;
padding : 0;
font-size : 12px;
font-family : Arial;
background : #fff url(img/arriere.gif) repeat-y;
background-position : center;
width : 100%;
height : 100%;
}
#contener{
width : auto;
margin : auto;
min-height : 100%;
max-width : 1100px;
background : #2e648b;
}

#head{
height : 166px;
width : auto;
background : #2e648b;
text-align : center;
}

#texte{
height : 310px;
background : #fff url(img/index_fond_texte.gif) repeat-x;
text-align : center;
padding-top : 10px;
}
#entrer{
text-align : right;
padding-right : 50px;
padding-top : 10px;
}
img{
border : 0;
}